Subject: [Hipsec] IETF MARCH madness :)

From: Robert Moskowitz <[email-masked]>
Date: Wed, 02 Mar 2011 14:19:04 -0500

It is time for everyone to put a serious set of eyes on the HIP -bis drafts.

March 14th is the cutoff date for ID revision submissions; let's get 
some reviews going so that the authors have time to incorporate the 
'easy' ones to get new documents posted.

We need to get any issues together to cover at the meeting.  Or better 
yet get them resolved before the meeting.

To the authors:  Some IDs are still referencing the initial RFCs and not 
the -bis drafts.  Please update this before posting the next submission.